[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[tracecompass-dev] Tycho 1.3.0 release

Hi,

 

During the release activities for Trace Compass 4.2 with Eclipse 2018.12 staging target, it was necessary to use Tycho 1.3.0-SNAPSHOT in order to have successful builds. Now, since Tycho 1.3.0 has been released, 1.3.0-SNAPSHOT doesn’t exist anymore, and we need to use the released version. I’ve updated the Trace Compass master and stable-4.2 branch to use Tycho 1.3.0. Please rebase your open patches on Gerrit to get successful Gerrit verification job builds.

 

BR

Bernd